body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/top-beijing.jpg);
	background-repeat: no-repeat;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bt{
	font-size:14px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;	
	font-weight:bold;
}
.bt1{
	font-size:12px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;	
	font-weight:bold;
}
.bt2{
	font-size:14px;
	color:#oooooo;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;	
	font-weight:bold;
}
.bt3{
	font-size:18px;
	color:#0B54B3;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;	
	font-weight:bold;
}
.bt4{
	font-size:14px;
	color:#ef7a2d;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight:bold;
}
.bottom0{
	font-size:12px;
	color:#8f8b8c;
	font-family:"ËÎÌå";
	line-height: 22px;	
}
.bottom{
	font-size:12px;
	color:#8f8b8c;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;	
}
a.bottom1{
	font-size:12px;
	color:#8f8b8c;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;	
}
a.bottom1:hover{
	color:#ef7a2d;
}
.f14{
	font-size:14px;
	color:#oooooo;
	ffont-family: Arial, Helvetica, sans-serif;
	line-height: 30px;	
}
.wenzi0{
	font-size:12px;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;	
}
.wenzi{
	font-size:12px;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;	
}
.wenzi1{
	font-size:14px;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;	
}
.wenzi2{
	font-size:12px;
	color:#8e8e8e;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;	
	font-weight:bold;
}
.wenzi3{
	font-size:12px;
	color:#8e8e8e;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;	
}
a.left{
	font-size:12px;
	color:#8e8e8e;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;	
	font-weight:bold;
}
a.left:hover{
	color:#ef7a2d;
}
a.left1{
	font-size:12px;
	color:#8e8e8e;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 32px;	
}
a.left1:hover{
	color:#ef7a2d;
}
a.btlj{
	font-size:14px;
	color:#ffffff;
	font-family: "ËÎÌå";
	line-height:35px;	
	font-weight:bold; margin-left:15px; margin-right:15px;
}
*{padding:0px;border:0px;}
ul ,li {margin: 0px;padding: 0px;list-style: none;}
.xmkc {height: 27px;width: 202px;position: relative;padding: 0px;border: 0px solid #CCCCCC;padding-left: 5px;}
.xmkc .classlist {left: 5px;position: absolute;width: 168px;border: 0px solid #C9E4F4;top: 28px;font-size: 12px;line-height: 22px;padding-top: 5px;}
.xmkc .classlist li {display: inline;}
.xmkc .classlist .lis a { background-image:text-decoration: none;background-position: 5px 7px; background-color:#f0f0f0;height: 27px;width: 168px;float: left;padding-left: 15px;}
.xmkc  .classlist  .close  {text-decoration: none;height: 22px; background-color:#1c7cd0;width: 168px;float: left;text-align: right;border: 0px 0 0;padding-right: 15px;}
.xmkc .classlist .lis a:hover {color: #FFFFFF;background-color: #1c7cd0;}
.xmkc .classlist .lis a:active {color: #FFFFFF;background-color: #0D96C0;}
.wena  {font-size: 12px;color: #999999;line-height: 30px;width: 202px;height: 27px; background-image:url(img/xz_01.jpg);background-image:background-repeat: no-repeat;}
